#purchase_form img.more_info-mobile-show-tablet {
    display: none;
}

/* Purchase Result Table */
.purchase-tbl {
    border: 1px solid #959595;
    border-radius: 4px;
    overflow: hidden;
}
.purchase-tbl span {
    display: inline-block;
}

.purchase-tbl .purchase-tbl-head {
    font-weight: bold;
    padding: 7px 12px;
    border-bottom: 1px solid #959595;
}

.purchase-tbl .purchase-tbl-row {
    margin: 7px 12px;
    padding-bottom: 7px;
    border-bottom: 1px solid #959595;
    position: relative;
}
.purchase-tbl .purchase-tbl-row-hidden {
    display: none;
}

.purchase-tbl .purchase-tbl-row span {
    display: inline-flex;
    height: 100%;
    vertical-align: middle;
}

.purchase-tbl .purchase-tbl-row:last-child {
    border: none;
}

.purchase-tbl .purchase-tbl-head {
    background-color: #f0f2f4;
}

.purchase-tbl .purchase-tbl-head div {
    font-weight: bold;
}

.purchase-tbl .purchase-tbl-head span {
    text-transform: uppercase;
}

.purchase-tbl .purchase-tbl-head .purchase-tbl-ticket, .purchase-tbl .purchase-tbl-row .purchase-tbl-name {
    width: 63%;
}
.boxoffice .purchase-tbl .purchase-tbl-head .purchase-tbl-ticket,.boxoffice .purchase-tbl .purchase-tbl-row .purchase-tbl-name {
    width: 50%;
}
.purchase-tbl .purchase-tbl-head .purchase-tbl-quantity,.purchase-tbl .purchase-tbl-head .purchase-tbl-total,
.purchase-tbl .purchase-tbl-row .purchase-tbl-number,.purchase-tbl .purchase-tbl-row .purchase-tbl-price {
    width: 17%;
}
.purchase-tbl .purchase-tbl-head .purchase-tbl-quantity {
    text-align: center;
}
.purchase-tbl .purchase-tbl-head .purchase-tbl-total {
    text-align: right;
}
.purchase-tbl .purchase-tbl-row .purchase-tbl-number {
    justify-content: center;
}

.purchase-tbl .purchase-tbl-row .purchase-tbl-price {
    justify-content: flex-end;
}

.purchase_summary {
    margin: 20px 0 0 0 ;
    width: 100%;
}
/* Purchase Table End */

/* Fees */
.purchase-fees {
    width: 100%;
    float: right;
    padding: 10px 0;
    border-bottom: 1px solid #959595;
}

.purchase-fees div {
    padding: 2px 0;
}

.purchase-fees .purchase-fees-right {
    float: right;
    font-size: 1.15em;
}

.purchase-fees .purchase-fees-name {
    text-align: right;
    display: inline-block;
    width: 75%;
    font-size: 1.15em;
}

.purchase-fees-total {
    border-bottom: none;
    font-size: 130%;
}

.discount-line-item {
    color: #19b65f;
}
.discount-line-item>.purchase-fees-right {
    color: #19b65f;
}

.purchase-fees-right {
    color: #b2293d;
}
/* Fees End */

/* Buttons */
.edit-tickets {
    margin-left: 2.5%;
}
/* Buttons End */
/* Attendee Form */

#purchase_form {
    float: left;
    width: 100%;
    margin-top: 20px;
}

#purchase_form .module.attendee-info {
    border: 1px solid #959595;
    background-color: #f0f2f4;
    border-radius: 4px;
    overflow: hidden;
    clear: both;
}

#purchase_form .payment-options {
    border: none;
}

#purchase_form .title {
    background-image: none;
}

#purchase_form .title ul li.section_header {
    font-size: 18px;
    color: #090909;
}

#purchase_form .tickets .section_label {
    padding-bottom: 15px;
}

#purchase_form .tickets .content .ticket_row {
    border: none;
}
#purchase_form .content {
    background-color: #f0f2f4;
    overflow-x: hidden;
    padding-top: 0;
}

#purchase_form input,
#purchase_form select {
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    box-shadow: none;
    width: 240px;
}

#purchase_form select {
    width: 253px;
    padding: 7px
}

#purchase_form button {
    width: 100%;
}

#purchase_form .content label {
    font-weight: normal;
    margin-bottom: 5px;
}

#purchase_form .content .ticket_type {
    margin: 0;
    width: 100%;
}

#purchase_form img.more_info-mobile-hide {
    display: none;
}


#purchase_form img.more_info-mobile-show-tablet {
    display: inline-block;
}

#purchase_form .title .assigned-ticket {
    display: block;
}

#purchase_form .attendee_instructions {
    margin-top: 0;
}

/* Attendee Form End */

/* Ticket Protection Section */
#purchase_form .module.ticket-protection-options {
    border: none;
}

#purchase_form .module .ticket-protection-wrap {
    border: 1px solid #959595;
    border-radius: 4px;
    overflow-x: hidden;
}
/* Ticket Protection Section End */

/* Payment Options */
#purchase_form .module .payment-options-wrap {
    border: 1px solid #959595;
    border-radius: 4px;
    background-color: #f0f2f4;
    overflow-x: hidden;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

#purchase_form .phone-wrap {
    margin-left: 70px;
}
/* Payment Options End */
button.stripe-button-el {
    padding: 0;
}
button.stripe-button-el span, button.stripe-button-el:not(:disabled):active span, .stripe-button-el.active span {
    background: #62d93b;
    border: none;
    box-shadow: none;
    color: white;
    font-size: 14px;
    padding: 5px 23px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 3px;
    text-shadow: none;
    cursor: pointer;
}

@media screen and (max-width: 991px) {
    /* Hiding needless layout */
    .sb-dropdown,.social_icons,.logo-space,.event_date {
        display: none;
    }

    .content.mobile-content {
        padding-left: 10px;
        border: 1px solid;
        border-radius: 4px;
        box-shadow: none;
    }

    .module.event_date {
        border: none;
    }

    /* Forms */
    #purchase_form {
        margin-top: 30px;
    }
    #purchase_form .module.attendee-info {
        border: none;
        background-color: white;
    }

    #purchase_form .module {
        border: none;
    }

    #purchase_form .content {
        border: 1px solid #959595;
        border-radius: 4px;
        margin-top: 5px;
    }

    #purchase_form .content .section_label {
        padding-top: 10px;
    }

    #purchase_form .attendee_instructions {
        margin-top: 10px;
    }

    #purchase_form .title{
        padding: 0 0 15px 0;
    }

    /* Pay Now Button */

    .button-wrap {
        width: 100%;
        margin: 0!important;
    }
    .button-wrap .get-tickets {
        width: 100%;
    }
    /* Pay Now Button End */

    /* Counter mobile hide */
    div#counter_wrap {
        display: none;
    }

    .formError {
        transform: translate(-125px, 0);
    }

    .clear-seats-io-cart, .edit-tickets {
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        margin: 5px 0 0 0;
    }

}

@media screen and (max-width: 606px) {
    #purchase_form .phone-wrap {
        clear: left;
        margin-left: 25px;
    }
}


/* Spreedly Window fix */
@media screen and (max-width: 606px) {
    div#spreedly-wrapper {
        width: 95%;
    }
}

@media screen and (max-width: 576px) {
    .purchase-fees .purchase-fees-name {
        width: 80%;
        text-align: left;
    }
}
